@charset "UTF-8";
/* Insert your custom CSS styles */

.c-bg-green {
    background-color: #419436 !important;
}

h3 {
	font-family: 'Oswald'; font-weight: 200!important;

}

.c-font-uppercase {
	text-transform: capitalize!important;
}

.c-font-red {
    color: #c0311a !important;
}

.c-bg-red {
    background-color: #c0311a !important;
}

.c-btn-red {
    background: #c0311a none repeat scroll 0 0!important;
    border-color: #eb5d68;
    border-width: 1px;
    color: #ffffff;
}

.c-layout-header .c-navbar .c-logo img {
    max-height: 100px!important;
}


/* Product Table */


#tablefield-0 thead {

	background-color: #688e3e;
	color: #fff;
	text-transform:uppercase

}

table {

margin-top: 50px; 

}


td, th {
    padding: 20px!important;
	border: 1px solid #688e3e
}


.views-responsive-grid .views-column {

	float: left;
	min-width: 270px;
	max-width: 270px;
	margin-top: 50px!important;
	margin-right: 10px!important;
	
	text-align: center!important
	
}
.views-field .field-content img{

		margin: auto!important
}


.field-name-field-logo, .field-name-field-europa-product-category {

margin-top: 30px;
}

.field-content a{
text-align: center!important

}

.field-name-field-logo img{
	margin: auto

}

.product_cat, .product_catDiv img {
	margin: auto

}


.ctaH2 h2  {
	color: #ffffff!important;
	font-size: 50px

}
.ctaH2 h3 {
	color: #ffffff!important;
	font-size: 35px

}


.view-id-brands .views-responsive-grid .views-column {
    float: left;
    margin-right: 15px;
    margin-top: 50px;
    max-width: 210px;
    min-width: 210px;
    text-align: center;
}

#block-views-brands-block h2 {
	display: none;
}


.hp_cats h2{

	color: #ffffff!important;
	font-size: 30px
}

.hp_cats {

	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;

}


.hp_catsCol {
	padding: 0

}

.hp_cats a{
	
	color: #FFFFFF
}

.hp_cats a:hover{
	
	color: #666666
}


.c-layout-breadcrumbs-1 .c-page-title h3 {
    font-size: 25px!important;
	
	
	}
	




.content .field-name-field-logo {
	margin-bottom: 20px

}